jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "harvey waters" <harvey.wat...@googlemail.com>
Subject Unable to Use Jackrabbit 1.4
Date Mon, 18 Feb 2008 09:29:10 GMT
I've got a live repository that is unable to use the jackRabbit 1.4 version.
I'm pretty sure its due to the datastore. The repository xml I have is
pretty old, it does not contain any configuration for the datastore or the
blobstore. However it seems that the the datastore is configured to be 'on'
by default, is there any way I can switch it off ?

At some stage I will need to move the repository + version history into a
repository that does have the datastore configured, has anyone done this yet
?

Thanks

Harvey.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message